--- 
vendor: "ESRI"
id: "42"
title: "SC_Proporción de inmigrantes extranjeros (Pob nacionalidad no UE+OCDE/ Pob total) por sección censal"
properties: 
  COD_SEC: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Prop_inmigrantes_extranjeros: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"